@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,900|Montserrat:200,200i,300,300i,400,400i,500,500i,600,700,800,900');



body{

	font-size: 14px;

	font-family: 'Lato', sans-serif;

	color: #c7c7c7;

	background-color: #4e4b4b;

}



h1,

h2,

h3,

h4,

h5,

h6{

	font-family: 'Montserrat', sans-serif;

	color: #fff;

}



img{

	max-width: 100%;

}



button:focus{

	outline: none;

}

a{

	font-size: 14px;

}

a:focus,

a:hover,

a:active{

	outline: none;

	text-decoration: none

}

ul{

	list-style-type: none;

	padding-left: 0;	

}

iframe{

	width: 100%;

	height: 100%;

}



.bg-dark{

	background-color: #000 !important;

}

.bg-cover{

	-webkit-background-size: cover;

	background-size: cover;

	background-repeat: no-repeat;

	background-position: center center;

}

.color-gold{

	color: #BD9334;

}





.btn{

	border-radius:0;

	padding:7px 25px;

	text-transform: capitalize;

	font-size: 14px;

}

.btn:focus{

	box-shadow: none;

}

.btn-outline{

	border:1px solid #BD9334;

	color: #BD9334;

}

.btn-outline:hover{

	background: #BD9334;

	color: #000;

}

.btn-primary{

	background-color: #BD9334;

	color: #000;

	border-color: #BD9334;

}

.btn-primary:hover,

.btn-primary:active,

.btn-primary:focus{

	background-color: #202020;

	color: #fff;

	border-color: #202020;

}



section,

.section{

	padding:100px 0;

}



.overlay{

	position: relative;

}

.overlay:after{

	content: "";

	display: block;

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background-color: rgba(0,0,0,.5);

	z-index: 1;

}

section.overlay .container{

	position: relative;

	z-index: 2;

}













/* 	HEADER 

------------------------------*/
.navbar-expand-md .navbar-nav .nav-link {
     padding:0;
}
.navbar{

	padding-top: 0;

	padding-bottom: 0;

}

.navbar-dark .navbar-brand{

	padding:10px 0;

	width: 120px;

}

.navbar.navbar-dark .navbar-nav a{

	text-transform: uppercase;

	color: #fff;

	border-right: 2px solid #464342;

	padding:25px 30px;

}

.navbar.navbar-dark .navbar-nav .menu-item:last-child a{

	border-right:0;

}

.navbar.navbar-dark .navbar-nav .menu-item.current-menu-item a,

.navbar.navbar-dark .navbar-nav .menu-item a:hover{

	color: #BD9334;

}



/* 	SLIDER 

------------------------------*/



.slider{

	background-color: #221f1d;

}

.slider .item{

	height: 420px;

}

.slider .slider-image{

	width: 600px;

	position: absolute;

	bottom: 0;

	left: 0;

}

.slider .container{

	height: 100%;

	position: relative;

}

.slider .slider-content{

	position: absolute;

	top: 50%;

	width: 60%;

	margin-left: 40%;



	-webkit-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%);

	transform: translateY(-50%);

}



.slider .slider-content .slider_title{

	font-weight: 600;

	font-size: 35px;

	position: relative;

	padding-left: 65px;

	margin-bottom: 0;

}

.slider .slider-content .slider_title:before{

	content: "";

	display: block;

	position: absolute;

	height: 4px;

	width: 50px;

	left: 0;

	top: 20px;

	background-color: #BD9334;

}

.slider .slider-content div{

	padding-left: 65px;

}

.slider .slider-content .slider_sub-title{

	margin-bottom: 20px;

}

.slider .slider-content .slider_brief{

	margin-bottom: 20px;

}



.slider .owl-carousel .owl-nav .owl-prev{

	left: 30px;



}

.slider .owl-carousel .owl-nav .owl-next{

	right: 30px;

}

/* 	WELCOME SECTION

------------------------------*/

.specialize-in_section h3{

	color: #BD9334;

	font-weight: 700;

	margin-bottom: 20px;

}

.specialize-in_section .service-list li{

	width: 33.33%;

	float: left;

	margin-bottom: 10px;

}

.specialize-in_section figure{

	height: 300px;

	width: 100%;

}



/* SERVICE SECTION

------------------------------*/
.service-section{
	margin-top: -1px;
}
.title-design{

	margin-bottom: 50px;

}

#filters-container{
	margin-bottom: 50px;
}
#filters-container .cbp-filter-item{
	display: inline-block;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 25px;
    line-height: normal;
    cursor:pointer;
    background-color: transparent;
    text-transform: capitalize;

    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
#filters-container .cbp-filter-item.cbp-filter-item-active,
#filters-container .cbp-filter-item:hover{
	background-color: #BD9334;
	color: #fff;
}

.title-design h3,

.title-design h5{

	text-transform: capitalize;

	font-weight: 600;

	text-transform: uppercase;

}

.title-design h3:before,

.title-design h5:before{

	content:"" ;

	display:inline-block;

	width: 30px;

	height: 2px;

	background-color: #BD9334;

	vertical-align: middle;

	margin-right: 15px;

}



.thumbnail{

	margin-bottom: 50px;

}

.thumbnail .thumb-title a{

	text-transform: capitalize;

	margin-bottom: 20px;

	color: inherit;

	font-size: inherit;

}

.thumbnail .thumb-title a:hover{

	color: #BD9334;

}



.thumbnail .thumb-title:after{

	content: "";

	background-color: #BD9334;

	height: 2px;

	width: 100%;

	display: block;

	margin-top: 5px;

}

.thumbnail .thumb-brief{

	margin-bottom: 20px;

}

.thumbnail .thumb-brief ul li{

	width: 50%;

	float: left;

	margin-bottom: 8px;

	text-transform: capitalize;

}

.thumbnail .thumb-image{

	height: 110px;

	display: table;

	width: 100%;

}

.thumbnail .thumb-image a{

	width: 250px;
	display: block;

}



/* ADVERTISE SECTION

------------------------------*/

.feature-services .title-design{

	margin-bottom: 30px;

}

.feature-services .title-design h3{

	text-transform: uppercase;

}

.feature-services .text{

	padding-left: 50px;

	padding-right: 70px;

}

.feature-services .text p{

	margin-bottom: 30px;

}
	
.feature-services .text-block{
	margin-bottom: 40px;
}
.video-block{

	width: 100%;

	height: 300px;

	background-color:rgba(0,0,0,.5);

	padding:10px;



}

.video-block .inner{

	height: 100%;

	width: 100%;

	display: -webkit-flex;

	display: -moz-flex;

	display: -ms-flex;

	display: -o-flex;

	display: flex;

	justify-content: center;

	align-items: center;

}

.video-block a{

	width: 70px;

}
.feature-services .owl-dots .owl-dot{
	background-color: transparent;
}
.owl-theme .owl-dots .owl-dot span {
	background-color: #869791;
}
.owl-theme .owl-dots .owl-dot.active span{
	background-color: #BD9334;
}



/* TESTIMONIALS SECTION

------------------------------*/

.testimonials .owl-carousel{

	width: 800px;

	margin: 0 auto;

}

.testimonials .owl-carousel .item{

	text-align: center;

}

.testimonials .owl-carousel .item img{

	width: 50px;

	display: inline-block;

	margin-bottom: 40px;

}

.testimonials .owl-carousel .item .auther-text{

	line-height: 24px;

	margin-bottom: 40px;

}

.testimonials .owl-carousel .item .auther-info{

	color: #BD9334;

	text-transform: capitalize;

}

.testimonials .owl-carousel .item .auther-info{

	font-weight: 500;

}

.testimonials .owl-carousel .item .auther-info span{

	color: #939392;

	font-size: 14px;

	display: block;

	margin-top: 5px;

}

.owl-carousel .owl-nav{

	margin: 0;

}

.owl-carousel .owl-nav [class*="owl-"],

.owl-carousel .owl-nav [class^="owl-"]{

	background-color: transparent;

	position: absolute;

	width: 25px;

	height: 25px;

	-webkit-background-size: cover;

	background-size: cover;

	background-repeat: no-repeat;

	background-position: center;

	top: 50%;

	font-size: 0 !important;

	-webkit-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%);

	transform: translateY(-50%);

}

.owl-theme .owl-nav [class*='owl-']:hover,

.owl-theme .owl-nav [class^='owl-']:hover{

	background-color: transparent;

}

.owl-carousel .owl-nav .owl-prev{

	left: -70px;

	background-image: url('../images/left-arrow-white.png');



}

.owl-carousel .owl-nav .owl-next{

	right: -70px;

	background-image: url('../images/right-arrow-white.png');

}



.address-info-block .address-block{

	padding: 0 50px;

	border-top: 0;

}

.address-info-block .address-block li{

	padding-left: 0;

}

.address-info-block .address-block.text-right{

	border-right: 1px dashed #ccc;

}

.address-info-block .address-block.text-left{

	padding-left: 30px;

}

.address-info-block h3{

	text-transform: capitalize;

	color: #BD9334;

	font-weight:  600;

}



/* FOOTER  SECTION

------------------------------*/

footer{

	background-color: #272727;

}

footer .block{

	margin-bottom: 40px;

}

footer .block .ftr-logo{

	margin-bottom: 20px;

	display: inline-block;

	width: 160px;

	display: block;

}

footer .block img{

	width: 220px;

}
footer .block.social-links .title-design{
	margin-bottom: 15px;
}
footer .block.social-links li{
	display: inline-block;
	margin-right: 15px;
}

footer .block.social-links li a{
	display: block;
	width: 35px;
	height: 35px;
	border-radius: 100%;
	border:2px solid #BD9334;
	text-align: center;	
	line-height: 33px;
	color: #BD9334;
	background-color: transparent;

	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
footer .block.social-links li a:hover{
	color: #fff;
	background-color: #BD9334;
}
footer .address-block{

	padding:50px;

	background-color: #202020;

	margin-left: 20px;

	border-top:none;

}

footer .address-block .block{

	margin-bottom: 30px;

}

footer .address-block .block h6{

	color: #BD9334;

	text-transform: capitalize;

}

footer .address-block .block a{

	color: inherit;

}

footer .bottom-footer{

	padding:10px 0;

	margin-top: 50px;

}

footer .bottom-footer .powered-by{

	text-align: right;

}

footer .bottom-footer p{

	text-transform: capitalize;

}

footer .bottom-footer a{

	color: inherit;

}

footer .bottom-footer a:hover{

	color: #BD9334;

}
footer form select.custom-select{
	background-color: #272727;
	color: #fff;
}


.form-control{

	border-width:0 0 1px 0;

	border-style: solid;

	border-color: #939392;

	background-color: transparent;

	border-radius: 0;

	padding-left: 0;

	color: #fff;

}

textarea.form-control{

	height: 150px;

}

.form-control:focus{

	background-color: transparent;

	border-color:#BD9334 !important;

	box-shadow: none;

	border-color: #939392;

}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #939392;

  font-size: 14px;

  font-weight: 600;

}

.form-control::-moz-placeholder { /* Firefox 19+ */

  color: #939392;

  font-size: 14px;

  font-weight: 600;

}

.form-control:-ms-input-placeholder { /* IE 10+ */

  color: #939392;

  font-size: 14px;

  font-weight: 600;

}

.form-control:-moz-placeholder { /* Firefox 18- */

  color: #939392;

  font-size: 14px;

  font-weight: 600;

}





/*---------SERVICE & SERVICE SINGLE PAGE ----------------*/

/*--------------------------------------------------------*/

.page_header{

	background-color: #221f1d;

	padding:50px 0;

}

.page_header--title{

	color: #fff;

	font-weight: 600;

	text-transform: capitalize;

}



.block-title{

	text-transform: capitalize;

	margin-bottom: 30px;

}



.service-list li{

	margin-bottom: 15px;

}

.service-list li a{

	color: inherit;

	border-bottom:1px solid #464342;

	font-weight: 500;

	display: block;

	text-transform: capitalize;

	font-family: 'Montserrat', sans-serif;

	padding: 10px 0;

	position: relative;

	letter-spacing: normal;

		-webkit-transition: all 0.25s linear;

	-o-transition: all 0.25s linear;

	transition: all 0.25s linear;

}

.service-list li a:after{

	content: "";

	display: block;

	width: 0;

	height: 1px;

	position: absolute;

	bottom: -1px;

	left: 0;

	background-color: #BD9334;

	-webkit-transition: all 0.25s linear;

	-o-transition: all 0.25s linear;

	transition: all 0.25s linear;



}

.service-list li.active a,

.service-list li a:hover{

	color: #BD9334;

	letter-spacing: 0.5px;

}

.service-list li.active a:after,

.service-list li a:hover:after{

	width: 100%;

}





.service-detailBlock .service-featureImage{

	height: 300px;

}

.service-detailBlock .block-row{

	margin-bottom: 50px;

}

.service-detailBlock .video-block{

	border:none;

}



.include-feature li{

	position: relative;

	padding-left: 25px;

	margin-bottom: 10px;

}

.include-feature li:before{

	content: "";

	display: block;

	width: 16px;

	height: 16px;

	position: absolute;

	top: 3px;

	left: 0;

	background-image: url('../images/checked.png');

	-webkit-background-size: cover;

	background-size: cover;

	background-repeat: no-repeat;

	background-position: center center;

}



/*---------ABOUT PAGE ----------------*/

/*------------------------------------*/





.heading-block h2{

	text-transform: capitalize;

	font-weight: 600;

}

.about-content-area .figure-content{

	position: relative;

	height: 100%;

}

.about-content-area figure{

	/* position: absolute; */

}

.about-content-area figure:nth-child(1){

	width: 350px;
    height: 350px;
    border-radius: 100%;
    border: 5px solid #BD9334;
    overflow: hidden;

}

.about-content-area figure:nth-child(2){

    width: 180px;

    height: 180px;

    left: 110px;

    top: 0px;
    display: none;

}

.about-content-area figure:nth-child(3){

    width: 250px;

    height: 250px;

    right: 0;

    bottom: 0;
    display: none;

}





/*---------CONTACT PAGE ----------------*/

/*------------------------------------*/

.address-block{

	margin-top: 30px;

    padding-top: 20px;

    border-top: 1px solid #464342;

}

.address-block h6{

	color: #fff;

	margin-bottom: 15px;

}

.address-block li{

	margin-bottom: 10px;

	position: relative;

	padding-left: 30px;

}

.address-block li i{

	position: absolute;

	left: 0;

	top: 6px;

	width: 30px;

	color: #BD9334;

}

.address-block li span{
	cursor: pointer;
}

.address-block .opening-time li{

	padding-left: 0;

}

.address-content-area{

	position: relative;

}

.address-content-area .map{

	position: absolute;

	height: 100%;

	width: 50%;

	right: 0;

	top: 0;

}